/* General element styling --------------------------------------------- */

html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	line-height: 32px;
	color: #564B51;
	font-weight: 400;
}

h1,
h2,
h3,
h4,
h5 {
	font-weight: 500;
	margin: 0 0 20px;
}

a {
	color: #112288;
}

img {
	max-width: 100%;
}

button {
	cursor: pointer;
}

html {
	scroll-behavior: smooth;
}

/* General re-usable styling ------------------------------------------- */

.am-container {
	width: calc(100% - 40px);
	margin: 0 auto;
	max-width: 1440px;
}

.am-container.style2 {
	max-width: 1000px;
}

.am-container.style3 {
	max-width: 1200px;
}

.am-container.style5 {
	width: calc(100% - 120px);
}

.am-container.bg-grey {
	background: #F5F5F5;
}

.am-flex {
	display: flex;
}

.am-flex.wrap {
	flex-wrap: wrap;
}

.am-flex.between {
	justify-content: space-between;
}

.am-flex.center {
	justify-content: center;
}

.am-flex.vert-center {
	align-items: center;
}

.am-flex.vert-stretch {
	align-items: stretch;
}

.am-flex.vert-fl-end {
	align-items: flex-end;
}

.am-col1 {
	width: calc(100% / 12);
}

.am-col2 {
	width: calc(100% / 12 * 2);
}

.am-col3 {
	width: calc(100% / 12 * 3);
}

.am-col4 {
	width: calc(100% / 12 * 4);
}

.am-col5 {
	width: calc(100% / 12 * 5);
}

.am-col6 {
	width: calc(100% / 12 * 6);
}

.am-col7 {
	width: calc(100% / 12 * 7);
}

.am-col8 {
	width: calc(100% / 12 * 8);
}

.am-col9 {
	width: calc(100% / 12 * 9);
}

.am-col10 {
	width: calc(100% / 12 * 10);
}

.am-col11 {
	width: calc(100% / 12 * 11);
}

.am-hide {
	display: none;
}

.am-center {
	text-align: center;
}

.am-sp {
	display: none;
}

.am-pc {
	display: block;
}

.am-modal__min-btn {
	border: unset;
	background: unset;
	margin: 0 auto;
	display: block;
}

dialog.am-modal__max {
	width: 100%;
	height: 100%;
	border: unset;
	background: #0003;
}

.am-modal__max-cont {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background: #FFF;
	width: calc(100% - 80px);
	height: calc(100% - 120px);
	padding: 20px;
	border-radius: 10px
}

.am-modal__max-pix {
	width: calc(100% - 100px);
	height: calc(100% - 150px);
	overflow: auto;
	padding: 50px;
	box-shadow: 0 0 10px #8888 inset;
	border: 1px solid #888;
}

.am-modal__max-pix>img {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
	object-position: center;
	display: block;
	margin: auto;
	/* 	cursor: zoom-in; */
}

.am-modal__max-pix.zoom>img {
	width: auto;
	height: auto;
	max-width: 200vw;
	max-height: 200vh;
	/* 	cursor: zoom-out; */
}

.am-modal__max-close.lp-btn {
	margin: 10px auto;
	display: block;
	padding: 10px;
	min-width: 140px;
}

.am-modal__max-close.lp-btn::after {
	content: unset;
}

.am-bg-layout {
	position: relative;
}

.am-bg-pix {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	width: 100%;
	height: 100%;
}

.am-bg-pix > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.am-bg-cont {
	position: relative;
	z-index: 1;
}

.am-bg-layout.style2 .am-bg-pix {
	position: relative;
	top: unset;
	left: unset;
	height: auto;
}

.am-bg-layout.style2 .am-bg-pix > img {
	width: 100%;
	height: auto;
	object-fit: cover;
	display: block;
}

.am-bg-layout.style2 .am-bg-cont {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translatey(-50%);
	height: auto;
}

#sect-banner .am-bg-pix > img {
	object-position: right;
}

.bnr__title {
	margin: 0;
	font-size: 50px;
	padding: 200px 0;
}

.sect-cont {
	padding: 80px 0;
}

.sect-cont.style2 {
	padding: 60px 0;
}

.af-topgap {
	/*	height: 68px;*/
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	background-color: #F6F5C2;
	font-family: "Noto Sans JP", sans-serif;
}

.hdr__layout {
	height: 80px;
}

.hdr__logo {
	margin: 0 auto 0 0;
}

.hdr__logo>a>img {
	height: auto;
}

.hdr__navi-menu {
	display: block;
}

.hdr__navi-menu {
	display: flex;
	justify-content: flex-end;
	padding: 0;
	margin: 0 10px 0 0;
	width: 450px;
	align-self: center;
}

.hdr__navi-menu li {
	list-style: none;
	text-align: center;
	display: block;
	line-height: 1;
}

.hdr__navi-menu li:last-child {
	border-width: 0;
}

.hdr__navi-menu li a {
	text-decoration: none;
	color: #000;
	font-weight: 400;
	padding: 5px 10px;
	width: calc(100% - 40px);
	display: block;
	white-space: nowrap;
	font-size: 15px;
}

#salon-intro .price-list__border {
    border: 4px dotted #FF5A79;
}

.hdr__navi-lang a {
	color: #000;
	text-decoration: none;
}

/* .hdr__navi-lang a.active {
color: blue;
} */

/* SP menu btn ---------------------------------------------*/

.hdr__menu-btn {
	position: absolute;
	top: calc(80px / 2);
	right: 15px;
	border: 1px solid #333;
	background: transparent;
	width: 50px;
	height: 50px;
	transform: translateY(-50%);
	display:none;
	z-index: 3;
}

.hdr__menu-btn-icon {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.hdr__menu-btn-icon::before,
.hdr__menu-btn-icon::after,
.hdr__menu-btn-icon>span {
	content: "";
	width: 30px;
	height: 1px;
	background: #333;
	display: block;
	margin: 8px 0;
	transition: 0.5s ease;
	opacity: 1;
}

header.hdr__menu--show {
	height: 100vh;
	overflow: auto;
}

.bnr__pix {
	text-align: center;
	padding: 0 0 50px;
}

.bnr__pix > video {
	width: 100%;
	height: auto;
}

.bnr__ov {
	position: absolute;
	transform: translate(-50%, -50%);
	left: 45%;
	z-index: 1;
	font-size: 48px;
	text-align: left;
	font-weight: 700;
	top: 50%;
	color: #fff;
	width: 80%;
}

.bnr__txt1 {
	display: block;
	font-size: 40px;
	color: #564B51;
	line-height: 1.5;
}

.bnr__txt2 {
	font-size: 24px;
	color: #564B51;
}

.bnr__ov-img {
	position: fixed;
	top: 14%;
	right: 5%;
	z-index: 1;
}

.tomo__button.first {
	font-size: 16px;
	max-width: 180px;
	margin: 30px auto 0 auto;
	padding: 12px 0px;
	line-height: 1;
}

.tomo__button.first img {
	width: 16px;
	height: 16px;
	vertical-align: middle;
	margin: 0 0 0 8px;
}

.bnr__icon img {
	height: 170px;
	width: 120px;
	object-fit: contain;
}

#top-intro {
	padding: 80px 0;
}

.title-jp {
	font-size: 30px;
	font-weight: 700;
	display: block;
	margin: 0 0 30px;
	color: #564B51;
	font-size: 16px;
}

.tomo-title {
	text-align: center;
	line-height: 28px;
}

.title-en {
	font-family: "Poppins", sans-serif;
	font-size: 32px;
	color: #E39937;
	font-weight: 700;
	line-height: 1.4;
	display: block;
	margin: 0 auto;
	width: fit-content;
	position: relative;
}

/* #top-intro .title-en::before,
#top-intro .title-en::after {
content: "";
display: block;
background: #316D2C;
height: 1px;
width: calc(50vw - 50% - 20px);
max-width: calc(600px - 50% - 20px);
position: absolute;
} */

/* #top-intro .title-en::before {
left: 0;
top: 50%;
transform: translate(calc(-100% - 10px), -50%);
}

#top-intro .title-en::after {
right: 0;
top: 50%;
transform: translate(calc(100% + 10px), -50%);
} */

/* #top-intro .title-en {
position: relative;
} */

i.fa-solid.fa-circle-arrow-left {
	color: #3C6F36;
}

i.fa-solid.fa-circle-arrow-right {
	color: #3C6F36;
}

i.fa-solid.fa-pause {
	color: #3C6F36;
}

.slider__button {
	width: auto;
	color: #000;
	margin: 130px 0 0;
}

.slider__button a {
	padding: 20px 50px;
	border-radius: 40px;
	font-size: 16px;
}

.slider__button a img {
	margin: -5px 0 0 20px;
	vertical-align: middle;
}

.slider__container-aboutus {
	width: calc(18% - 60px);
	margin: auto;
}

.slider-nav__arrows-aboutus {
	width: calc(18% - 60px);
	margin: auto 190px auto auto;
}

.slider__item-aboutus {
	width: 100%;
	height: auto 50px auto auto;
}

.top__intro-item {
	display: block;
	margin: 0 0 20px;
}

.slider__container-aboutus {
	width: 96%;
	height: 96%;
	position: absolute !important;
	left: 50%;
	top: 1%;
	transform: translateX(-50%);
	border-radius: 14%;
	overflow: hidden;
}

.slider__layout-aboutus {
	position: relative;
	width: calc(72% - 50px);
	margin: auto 50px auto auto;
}

.slider__item-aboutus > video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.slider__item-aboutus {
	height: 100%;
}

.slider__container-aboutus .slick-list,
.slider__container-aboutus .slick-track {
	height: 100% !important;
}

#top-intro .am-col4 .vid-frame {
	position: relative;
	width: 100%;
	height: auto;
}

#top-intro {
	padding: 80px 0;
}

.introduction-example {
	margin: 80px auto;
	max-width: 1200px;
}

.introduction-example-subtitle {
	font-weight: 700;
	font-size: 20px;
	display: block;
}

.introduction-example-content {
	margin: 30px 0 0;
	display: block;
	line-height: 32px;
	font-size: 18px;
}

.introduction-example-content ul {
	margin: 0;
}

i.fa.fa-pause, i.fa.fa-play {
	font-size: 30px;
	color: #000000;
}

.our-services__image img {
	width: 100%;
	height: 310px;
	object-fit: contain;
}

.cont-1100 {
	max-width: 1100px;
	margin: 0 auto;
}

.cont-1000 {
	max-width: 1000px;
	margin: 0 auto;
}

.contact__item {
	display: flex;
	margin: 0 0 30px;
}

.contact__item-lbl {
	width: 170px;
}

.contact__item-field {
	width: calc(100% - 170px);
}

.contact__item-field > input[type='text'], .contact__item-field > textarea {
	width: calc(100% - 32px);
	padding: 15px;
	border: 1px solid #163a6e;
	background: #000;
	color: #FFF;
}

.contact__item-field > span > input[type='text'], .contact__item-field > span > textarea, .contact__item-field > span > input[type='email'] {
	width: calc(100% - 32px);
	padding: 15px;
	border: 1px solid #163a6e;
	background: #000;
	color: #FFF;
	font-size: 16px;
}

.contact__item-field > span > textarea {
	width: calc(100% - 32px);
	min-height: 150px;
}

.contact__chkbox {
	margin: 60px auto 70px auto;
	width: fit-content;
}

.contact__chkbox > input[type='checkbox'] {
	color: #FFF;
	background: #000;
	border: 1px solid blue;
}

.contact__submit {
	text-align: center;
	margin: 0 0 40px;
}

.contact__cont {
	padding: 40px 0;
}

.prd-intro__cont a {
	color: #fff;
	text-decoration: none;
	margin: 0 40px;
	font-size: 30px;
}

.mgt-50 {
	margin-top: 50px;
}

.cont-900 {
	max-width: 900px;
	margin: 0 auto;
}

header .ftr__cont {
	display: none;
}

#sect-news .af-title {
	text-align: left;
}

.side-title a {
	display: inline-block;
}

.side-title a:last-child {
	margin: 20px 0 0;
}


/* Footer --------------------------------------------------------------------- */

.force__cont .prd-sidepix__pix {
	padding: 0;
}

.ftr {
	font-size: 16px;
}

.ftr__cpright {
	font-size: 15px;
}

.ftr__navi-menu {
	align-items: flex-start;
}

.ftr__cont {
	padding: 60px 0;
}

.ftr__socmed-link {
	color: #FFF;
	text-decoration: unset;
}

.ftr__cpright {
	background: #F6F5C2;
	color: #000;
	text-align: center;
}

.ftr.type2 .ftr__cont {
	text-align: center;
}

.ftr.type2 .ftr__logo,
.ftr.type2 .ftr__addr {
	margin: 0 0 20px;
}

.ftr.type2 .ftr__socmed-link,
.hdr__ftr .ftr__socmed-link {
	display: inline-block;
	background: #000;
	width: 200px;
	margin: 0 7px 40px;
	border: 1px solid #8f9195;
	border-radius: 20px;
}

.ftr.type2 .ftr__navi-menu {
	justify-content: center;
	margin: 0;
	width: 100%;
}

.ftr__cpright.type2 {
	background: #040d17;
	padding: 30px 0;
	text-align: center;
}

/* Top Page --------------------------------------------------------------------- */
.hdr__logo {
	max-width: 160px;
	width: 100%;
}

.hdr__navi-button {
	background: #B5AD84;
	padding: 6px 38px;
	font-weight: 900;
	border: 3px solid transparent;
	transition: all 0.3s ease;
	align-self: center;
	text-decoration: none;
	color: #fff;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
	border-radius: 5px;
}

.hdr__navi-button:hover, .trimmingsalon__button:hover {
	background: #fff;
	color: #B5AD84;
	border: 3px solid #B5AD84;
}

.hdr__navi-button:hover a, .tomo__button:hover a {
	color: #fff;
	width: 100%;
	display: block;
	text-decoration: none;
}

.hdr__navi-button a, .tomo__button a {
	color: #fff;
	text-decoration: none;
}

.hdr__navi-button img {
	transition: transform 0.3s ease;
}

.hdr__navi-button:hover img {
	transform: translateX(4px);
	filter: brightness(0) saturate(100%) invert(75%) sepia(16%) saturate(934%) hue-rotate(24deg) brightness(91%) contrast(85%);
}

.btn-style1:hover {
    background-color: #fff;
    border: 1px solid #E39937;
    color: #E39937;
}

.btn-style1:hover img {
    filter: invert(66%) sepia(50%) saturate(1450%) hue-rotate(350deg) brightness(95%);
}

.btn-style2:hover {
    background-color: #E39937;
    border: 3px solid #E39937;
    color: #fff;
}

.btn-style2:hover img {
    filter: brightness(100);
}

.btn-style1:hover img {
    filter: invert(66%) sepia(50%) saturate(1450%) hue-rotate(350deg) brightness(95%);
}

.btn-style3:hover {
    background-color: #fff;
    border: 3px solid #B5AD84;
    color: #B5AD84;
}

.btn-style3:hover img {
    filter: brightness(0) saturate(100%) invert(75%) sepia(16%) saturate(934%) hue-rotate(24deg) brightness(91%) contrast(85%);
}

.bnr__cont img {
	width: 100%;
	height: 800px;
	object-fit: cover;
	display: block;
}

.hdr__navi-phone span {
	font-size: 12px;
	display: block;
	line-height: 1.4;
}

.hdr__navi-phone img {
	width: 25px;
	height: 25px;
	vertical-align: middle;
	margin: 0 10px 0 0;
}

.hdr__navi-phone a {
	color: #000;
	text-decoration: none;
}

.tel__number {
	font-size: 25px;
	font-weight: 700;
}

.hdr__navi-phone {
	margin: 0 0 0 10px;
}

.hdr__navi-button img {
    width: 12px;
    height: 12px;
    object-fit: contain;
    margin: 0 0 0 8px;
    vertical-align: middle;
}

#sect-banner {
	position: relative;
}

.cont-1200 {
	max-width: 1200px;
	margin: 0 auto;
}

#faq {
	padding: 80px 0;
}

.faq-cont {
	max-width: 1140px;
	margin: 0 auto;
}


.faq-submenu__item {
	border-left: 1px solid #2584a0;
	padding: 15px 20px;
}

.faq-submenu__item:hover {
	border-left: 1px solid #2584a0;
}

.faq-submenu__item::after {
	content: ">";
	display: inline-block;
	transform: rotate(90deg) scale(0.7, 1.25);
	margin: 0 0 0 15px;
}

.faq-submenu__item:last-child {
	border-right: 1px solid #2584a0;
}

.faq-submenu {
	margin: 0 0 40px;
}

.faq-tab__title {
	position: relative;
	padding: 20px 0 25px;
	margin: 0 0 40px;
	font-size: 24px;
}

.faq-tab__title::after {
	content: "";
	width: 80px;
	height: 1px;
	background: #2584a0;
	display: block;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
}

/* .faq-item {
margin: 20px 0;
} */

.faq-container__subcont {
	margin: 30px 0 0;
}

.faq-item_q {
	background: #FAFAFA;
	color: #E39937;
	text-align: left;
	display: flex;
	align-items: center;
	position: relative;
	font-size: 20px;
	border: 1px solid #E39937;
	border-width: 1px 1px 0;
	transition: 0.5s ease;
	font-family: 'Poppins';
	font-weight: 700;
}

.faq-item:last-child .faq-item_q {
	border-width: 1px;
	border: 1px solid #E39937;
}

.faq-item.show .faq-item_q {
	border-width: 1px;
}

.faq-container__item {
	margin: 60px auto;
}

.faq-item_q h5 {
	font-size: 16px;
	margin: 0;
}

.faq-item_a {
	background: #f7f7f7;
	color: #2A2A2A;
	text-align: left;
	display: flex;
	align-items: center;
	position: relative;
	font-family: 'Libertinus Sans';
}

.faq-item_q::before, .faq-item_a::before {
	content: "Q";
	width: 50px;
	height: 50px;
	align-content: center;
	margin: 10px;
	font-size: 40px;
	line-height: 1;
	text-align: center;
	background-color: #E39937;
	color: #fff;
	border: 1px solid #E39937;
}

.faq-item_a::before {
	content: "A";
	background-color: #fff;
	color: #E39937;
	font-size: 40px;
	font-weight: 700;	
	font-family: "Poppins";
}

.faq-item_q > h5 {
	padding: 0 0 0 15px;
	color: #E39937;
	font-weight: 700;
	width: auto;
	flex: 1;
	font-size: 20px;
}

.faq-item_a > p {
	padding: 0 0 0 15px;
	color: #401F22;
	font-weight: 400;
	font-size: 18px;
	width: auto;
	flex: 1;
}

.faq-item_a {
	background: transparent;
	max-height: 0;
	overflow: hidden;
	transition: 0.5s ease;
}

.faq-item.show .faq-item_a {
	border-width: 1px 0 0;
}

.faq-item_q::after {
	background-image: url("../images/arrow-up.png");
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Do not repeat the image */
	background-size: contain; /
	position: absolute;
	right: 30px;
	font-weight: bold;
	font-size: 18px;
	transition: 0.5s ease;
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	margin: 0 20px;
}

.faq-item.show .faq-item_q::after {
	content: "";
	transform: rotate(180deg);
	color: #004484;
}

.faq-item.show .faq-item_a {
	max-height: 500px;
	padding: 10px 0;
}

.btn-style1 {
    border: 1px solid orange;
    border-radius: 5px;
    background-color: #E39937;
    text-decoration: none;
    color: #fff;
}

.btn-style1 img, .btn-style2 img, .btn-style3 img {
    width: 7px;
    height: 12px;
    object-fit: contain;
    margin: 0 0 0 10px;
}

.btn-style1 {
    max-width: 256px;
    align-content: center;
    padding: 16px;
}

.btn-style2 {
    border: 3px solid #E39937;
    border-radius: 5px;
    margin: 0 20px;
    padding: 16px;
    text-decoration: none;
    color: #E39937;
    font-weight: 700;
    text-align: center;
	background-color: #fff;
	margin: 0 50px;
}

.btn-style3 {
    background-color: #B5AD84;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    padding: 16px;
    border-radius: 5px;
	border: 3px solid #B5AD84;
}

.top-button__cont {
    justify-content: center;
}

.title-1 {
    text-align: center;
}

#facing-challenges {
    padding: 80px 0;
}

#top-button {
    padding: 60px 0;
}

.facing-challenges__cont-item {
    border-radius: 5px;
    margin: 0 30px 0 0;
	position: relative;
}

.facing-challenges__item-subtitle {
    background-color: #fff;
    display: block;
    margin: -8px 0 0 0;
    padding: 15px;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    color: #564B51;
    border-radius: 0 0 5px 5px;
}

.facing-challenges__item-number {
    display: block;
    text-align: center;
    background-color: #E39937;
    color: #fff;
    font-size: 20px;
    padding: 8px 32px;
    max-width: 140px;
	position: absolute;
    left: 50%;
    right: 0;
    transform: translate(-50%, -50%);
    border-radius: 5px;
   
}

.facing-challenges__cont {
    margin: 70px 0 0;
}

.facing-challenges__cont-desc {
    text-align: center;
    margin: 50px 0;
}

img.facing-challenges__item-image {
    border-radius: 5px 5px 0 0;
}

.button__cont {
    margin: 0 auto;
    text-align: center;
	margin-top: 50px;
}

.facing-challenges__cont-item:last-child {
    margin: 0;
}

#why-choose-us {
    padding: 80px 0;
    background-color: #FFFBE6;
}

.why-choose-us__item {
    width: 350px;
    margin: 0 30px 0 0;
    min-height: 290px;
    background-color: #fff;
    border-radius: 12px;
	box-shadow: 2px 2px 7px #ccc;
	text-align: center;
}

.why-choose-us__item:last-child {
    margin: 0;
}

.why-choose-us__cont {
    justify-content: center;
	margin: 70px auto 0;
}

.why-choose-us__item-subtitle {
    text-align: center;
    display: block;
    font-size: 20px;
    font-weight: 900;
    color: #564B51;
}

.why-choose__us-button {
    margin: 50px auto 0;
}

#reliable-partner {
    padding: 80px 0;
}

.reliable-partner__desc {
    margin: 30px 0;
}

.reliable-partner__item-image {
    max-width: 510px;
}

.reliable-partner__item-content {
    max-width: calc(100% - 510px);
    margin: 0 0 0 30px;
	align-content: center;
}

.bnr__cont video {
    height: 800px;
    object-fit: cover;
	margin: 80px 0 0;
}

.why-choose-us__item-image {
    width: 140px;
    height: 140px;
    text-align: center;
    margin: 30px auto 15px;
}

.reliable-partner__item-number {
    font-weight: 700;
    color: #E39937;
    font-size: 48px;
    font-family: 'Poppins';
}

.reliable-partner__item-subtitle {
    font-size: 20px;
    font-weight: 700;
    color: #564B51;
    vertical-align: middle;
    margin: 0 0 0 15px;
}

.reliable-partner__item-title {
    display: flex;
    margin: 0 0 20px;
}

.reliable-partner__item {
    margin: 0 0 50px;
}

.reliable-partner__item:nth-child(2n+1) .reliable-partner__item-content {
    margin: 0 30px 0 0;
}

#consultation-completion {
    padding: 80px 0;
}

.consultation-completion__item-image img {
    width: 100px;
    object-fit: contain;
}

.consultation-completion__item-content {
    width: calc(100% - 120px);
    margin: 0 0 0 20px;
}

.consultation-completion__subcont {
    margin: 70px auto 0;
}

.consultation-completion__content-desc {
    margin: 10px 0 0;
}

.consultation-completion__content-number {
    margin: 0;
    background-color: #E39937;
    color: #fff;
    font-weight: 700;
    font-family: Poppins;
    width: 100px;
    text-align: center;
    height: 34px;
}

.consultation-completion__content-subtitle {
    margin: 0;
    font-weight: 700;
    color: #564B51;
    font-size: 20px;
    margin: 0 0 0 10px;
}

.consultation-completion__item {
    margin: 0 0 50px;
}

.consultation-completion__content-number span {
    font-size: 20px;
    margin: 0 0 0 5px;
}

#customer-testimonials {
    padding: 80px 0;
}

.column__cont-item {
    background-color: #fff;
    margin: 0 0 40px;
    padding: 15px;
}

.column__item-image img {
    display: block;
}

.column__item-image {
    width: 350px;
}

.column__item-content {
    width: calc(100% - 380px);
    margin: 0 0 0 30px;
}

.column__item-subtitle {
    border: 2px solid #E39937;
    padding: 10px;
    margin: 0 0 10px;
    font-weight: 700;
    color: #564B51;
}

.bg-white a {
	background-color: #fff;
}

#message-representative {
    padding: 80px 0;
}

.title-2 {
    font-size: 32px;
    font-weight: 700;
    margin: 70px 0 0;
}

.message-representative__cont-signature {
    text-align: end;
}

.message-representative__cont-signature span {
    font-size: 32px;
    margin: 0 0 0 10px;
}

#company-profile {
    background-color: #FFFBE6;
    padding: 80px 0;
}

.company-profile__table {
    width: 100%;
	margin: 70px 0 0;
}

.company-profile__table a {
    color: #564B51;
}

.company-profile__table tr td:first-child {
    background-color: orange;
    color: #fff;
    font-weight: 700;
    text-align: center;
}

.company-profile__table tr td {
    padding: 15px;
    background-color: #fff;
}

#customer-testimonials .title-1 {
    margin: 0 0 70px 0;
}

#column {
    padding: 80px 0;
}

.column-2__item {
    width: calc(100% / 3 - 30px);
    margin: 0 30px 0 0;
    color: #000;
    text-decoration: none;
}

.column-2__item:last-child {
    margin: 0;
}

#column .title-1 {
    margin: 0 0 70px;
}

.column-2__item-date {
    margin: 0;
    font-weight: 700;
}

.column-2__item-title {
    margin: 0;
}

#column .button__cont {
    margin: 70px 0 0;
}

.column-2__cont {
    justify-content: center;
}

.instagram__cont-item {
    width: calc(100% / 6 - 20px);
    margin: 0 20px 20px 0;
}

.instagram__cont-item img {
    width: 170px;
    height: 170px;
    object-fit: cover;
}

#instagram {
    padding: 80px 0;
}

.instagram__cont {
    margin: 70px 0 0;
	justify-content: center;
}

.instagram__cont-item:nth-child(6n) {
    margin: 0 0 20px 0;
}

.contact-form__cont-box {
    max-width: 640px;
    margin: 0 auto;
    background-color: #06C755;
    padding: 20px;
    border-radius: 20px;
}

.contact-form__cont-content {
    align-self: center;
}

.contact-form__cont-image img {
    width: 150px;
    height: 150px;
    object-fit: contain;
}

.contact-form__cont-content {
    width: calc(100% - 150px);
    margin: 0 30px 0 0;
}

.inquiry-form__link {
	font-size: 18px;
}

.inquiry-form__contact-form a {
    color: #000;
    text-decoration: none;
    border-bottom: 2px solid #B1B1B1;
}

.inquiry-form__row.height-adj {
    height: 93px;
}

.inquiry-form__contact-col.inq-item__radio {
	align-self: center;
}

.inquiry-form__row {
    display: flex;
    align-items: flex-start;
	margin: 0 0 30px;
}

.inquiry-form__contact-col {
    width: calc(70% - 20px);
	margin: 0 0 0 20px;
}

.inquiry-form__contact-col:first-child {
    width: 30%;
	color: #371F1F;
}

.inquiry-form__submit-cont .dl-submit p input {
    background: #316D2C;
    border: unset;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    padding: 16px 50px;
	background: url('../images/arrow-right-white.png') no-repeat right center;
	background-size: 8px;
	background-color: #B5AD84;
	background-position-x: calc(100% - 15px);
}

.inquiry-form__submit-cont {
    text-align: center;
}

.inquiry-form__contact-col textarea {
    padding: 10px;
    width: calc(100% - 22px);
    border: 1px solid #0079E1;
}

input[type="radio"] {
    width: 20px!important;
}

span.wpcf7-form-control.wpcf7-radio label {
    display: inline-block;
	margin: 0 20px 0 0;
}

.inquiry-form__contact-col {
	text-align: left;
	color: #000;
}

.wpcf7-list-item {
	display: unset!important;
	margin: unset!important;
}

span.wpcf7-spinner {
    display: none;
}

#inquiry {
    padding: 80px 0;
}

.inquiry-form__contact-form {
	margin: 50px auto 0;
	text-align: right;
	max-width: 1000px;
	width: calc(100% - 20px);
	color: #fff;
}

.required {
	color: #FFF;
	padding: 0 26px;
	font-size: 14px;
	margin: 0 20px 0 auto;
	background-color: #E39937;
}

.not.required {
    background: #888888;
}

.inquiry-form__contact-col label {
	font-size: 16px;
	text-align: left;
	font-weight: 400;
	display: flex;
	color: #000;
}

.inquiry-form__contact-col input {
	padding: 16px 10px;
	width: calc(100% - 22px);
	border: 1px solid #564B51;
}

.inquiry-form__contact-col p {
	width: 100%;
	text-align: left;
}

.inquiry-form__contact-col p textarea {
	padding: 10px;
	width: calc(100% - 22px);
	border: 1px solid #316D2C;
}

.notrequired {
	color: #FFF;
    padding: 0 26px;
    font-size: 14px;
    margin: 0 20px 0 auto;
    background-color: #999999;
}

input[type="checkbox"] {
    width: unset;
}

span.wpcf7-list-item.first.last label {
    display: inline-block;
    margin: 0 5px 0 0;
}

#contact-button {
    padding: 80px 0;
}

#contact-button .am-bg-pix > img {object-position: bottom;opacity: 0.7;}

.title-3 {
    font-size: 28px;
    text-align: center;
    font-weight: 700;
}

.contact-button__cont-desc {
    text-align: center;
    margin: 30px 0 0;
}

.contact-button__cont-tel {
    text-align: center;
    font-size: 20px;
    color: #564B51;
    font-weight: 700;
    margin: 30px 0 0;
}

.contact-button__cont-tel img {
    width: 24px;
    height: 24px;
    object-fit: contain;
    vertical-align: middle;
    margin: 0 10px 0 0;
}

#contact-button .top-button__cont {
    margin: 30px 0 0;
}

footer {
    color: #564B51;
    background-color: #F6F5C2;
}

.footer__logo img {
    max-width: 250px;
}

.footer__maps {
    margin: 0 100px;
}

.footer__menu ul li {
    list-style: none;
}

.footer__menu ul {
    padding: 0 0 0 20px;
    margin: 0;
}

.footer__maps iframe {
    width: 360px;
    height: 220px;
}

.ftr__cont {
    justify-content: center;
}

footer a {
    color: #564B51;
    text-decoration: none;
}

.footer__logo-address {
    margin: 0;
}

.footer__logo-tel {
    margin: 0;
}

.ig-icon {
    width: 40px;
    height: 40px;
    object-fit: contain;
}

.footer__submenu ul li {
    list-style: none;
    border: 1px solid #564B51;
    border-width: 0 1px 0 0;
    padding: 0 15px;
}

.footer__submenu ul {
    display: flex;
}

.footer__submenu {
    text-align: center;
    justify-content: center;
    margin: 0 0 40px;
}

.footer__submenu ul li:first-child {
    border-width: 0 1px;
}

#lower-banner__image {
    position: relative;
}

.lower-banner__title {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    color: #ffff;
	font-size: 40px;
}

#welfare-nursing {
    padding: 80px 0;
}

.welfare-nursing__cont-image {
    width: 536px;
    margin: 0 0 0 50px;
}

.welfare-nursing__cont-content {
    width: calc(100% - 536px);
}

#benefits-business-transfer {
    padding: 80px 0;
}

.benefits-business-transfer__item {
    width: calc(100% / 2 - 110px);
    margin: 0 30px 30px 0;
    background-color: rgba(255,255,255, 0.6);
    padding: 40px;
    border-radius: 12px;
}

.benefits-business-transfer__item img {
    width: 88px;
    height: 88px;
    display: block;
}

.benefits-business-transfer__item-subtitle {
    display: block;
    font-weight: 700;
    color: #564B51;
    font-weight: 900;
}

.benefits-business-transfer__cont {
    margin: 50px auto 0;
	justify-content: center;
}

#why-choose-us-business {
    padding: 80px 0;
}

.why-choose-us-business__cont {
}

.why-choose-us-business__item-image {
    max-width: 190px;
    height: 190px;
    object-fit: contain;
}

.why-choose-us-business__item-image {}

.why-choose-us-business__item-content {
    align-content: center;
    margin: 0 0 0 30px;
}

.why-choose-us-business__content-number {
    display: block;
    font-weight: 700;
	font-size: 20px;
    margin: 0 0 10px;
}

.why-choose-us-business__cont-item {
    margin: 0 0 50px;
}

#why-choose-us-business .button__cont {
    margin: 70px 0 0;
}

.why-choose-us-business__container {
    margin: 70px 0 0;
}

#faq.business-transfer-pg .button__cont {
    margin: 70px 0 0;
}

.business-transfer-pg a.btn-style1 {
	background-color: #FF741F;
}

#pricing-fee-structure {
    padding: 80px 0;
    background-color: #FFFBE6;
}

.pricing-fee-structure__cont-desc1 {
    font-weight: 700;
    font-size: 20px;
    margin: 70px 0 0;
}

.pricing-fee-structure__table table {
    width: 100%;
    border-spacing: 10px 0px;
    table-layout: fixed;
}

.pricing-fee-structure__table table tr td {
    background-color: #b5ad84;
    text-align: center;
    color: #000;
    font-weight: 700;
    padding: 10px;
    position: relative;
    width: 26%;
}

.pricing-fee-structure__table table tr:first-child td {
    border-radius: 8px 8px 0 0;
}

.pricing-fee-structure__table table tr:last-child td {
    border-radius: 0 0 8px 8px;
}

.pricing-fee-structure__table table tr td span {
	color: #564B51;
	position: relative;
	z-index: 1;
}

.pricing-fee-structure__table table tr td::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    background: #FAFAFA;
    z-index: 0;
    width: calc(100% - 15px);
    height: calc(100% - 10px);
    transform: translate(-50%, -50%);
    border-radius: 8px;
}

.pricing-fee-structure__table table tr:first-child td:nth-child(n + 1) span {
    background: unset;
    color: #FFF;
}

.pricing-fee-structure__table table tr:first-child td::before {
    content: unset;
}


/* First Column */

.pricing-fee-structure__table table tr td:first-child {
	background-color: unset;
    color: #fff;
    font-weight: 900;
    text-align: center;
    position: relative;
    border: solid #e39937;
    border-width: 0 3px;
}

.pricing-fee-structure__table table tr td:first-child span {
    color: #FFF;
    position: relative;
    z-index: 1;
}

.pricing-fee-structure__table table tr td:first-child::before {
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 20px);
    height: calc(100% - 10px);
    background: #e39937;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 0;
    border-radius: 8px;
}

/* 2nd Column */

.pricing-fee-structure__table table tr td:nth-child(2) {
    background-color: #E39937;
	color: #fff;
}

.pricing-fee-structure__table table tr td:nth-child(2) span {
    display: block;
    background-color: #FFFBEB;
    padding: 10px;
    border-radius: 8px;
    text-align: center;
    color: #564B51;
    position: relative;
    z-index: 1;
}

.pricing-fee-structure__table table tr:nth-child(2) td:nth-child(2)::before {
    background-color: #FF741F;
    border: 3px solid #fff;
    width: calc(100% - 15px - 6px);
    height: calc(100% - 10px - 6px);
}

.pricing-fee-structure__table table tr:nth-child(2) td:nth-child(2) span {
    background-color: #FF741F;
    color: #fff;
}

#pricing-fee-structure a.btn-style1 {
    background-color: #FF741F;
}

.pricing-fee-structure__desc {
    text-align: center;
    margin: 40px 0 20px;
}


.pricing-fee-structure__table table tr:first-child td:first-child {
    border-width: 3px 3px 0;
    width: 22%;
}

.pricing-fee-structure__table table tr:last-child td:first-child {
    border-width: 0 3px 3px;
}

.pricing-fee-structure__table table tr:first-child td {
    padding: 20px 15px 15px;
}

.pricing-fee-structure__table table tr:first-child td::before {
    height: calc(100% - 10px - 5px);
    top: calc(50% + 5px);
}

.pricing-fee-structure__table table tr:last-child td {
    padding: 15px 15px 20px;
}

.pricing-fee-structure__table table tr:last-child td::before {
    height: calc(100% - 10px - 5px);
    top: calc(50% - 5px);
}

.benefits-business-transfer__item:nth-child(2n) {
    margin: 0 0 30px;
}

#benefits-acquisition {
    padding: 80px 0;
}

#our-support-system {
    padding: 80px 0;
}

.our-support-system__item-number {
    background-color: #E39937;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    width: 60px;
    height: 60px;
    align-content: center;
    border-radius: 50%;
    margin: 0 auto;
}

.our-support-system__subcont {
    margin: 50px 0;
	justify-content: center;
}

.our-support-system__item-icon {
    width: 25px;
    height: 25px;
    text-align: center;
    margin: 30px auto;
}

.our-support-system__item-subtitle {
    font-weight: 700;
    display: block;
    text-align: center;
}

.our-support-system__item {
    margin: 0 50px 0 0;
    max-width: calc(100% / 4 - 50px);
	position: relative;
}

.our-support-system__item:last-child {
    margin: 0;
}

.our-support-system__item::after {
	content: "";
	background-image: url("../images/right-arrow.png");
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Do not repeat the image */
	position:absolute;
	background-size: contain; /
	width: 40px;
	height: 40px;
	top: 50%;
   	transform: translate(100%, -50%);
	right: 30%;
	left: 0;
}

.our-support-system__item:last-child::after {
	display: none;
}

.our-support-system__item-desc {
    text-align: center;
    display: block;
}

.search-field {
    position: relative;
    width: 320px;
}

/* Label style */
.search-field label {
    display: block;
    margin-bottom: 8px;
    font-weight: 600;
}

/* Select styling */
.search-field select {
    width: 100%;
    padding: 14px 16px;
    border-radius: 8px;
    border: 1px solid #ddd;
    background: #fff;
    font-size: 14px;

    /* remove ugly default arrow */
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

/* Custom arrow */
.search-field::after {
    content: "▼";
    position: absolute;
    right: 16px;
    bottom: 6px;
    font-size: 12px;
    color: #888;
    pointer-events: none;
}

#three-step-oppurtunity {
	padding: 80px 0;
}

.three-step-oppurtunity__item {
    width: calc(100% / 3 - 20px);
    margin: 0 20px 0 0;
}

.three-step-oppurtunity__subcont {
    margin: 50px 0;
}

.three-step-oppurtunity__button .btn-style1 {
    display: block;
    width: 120px;
    text-align: center;
	padding: 8px;
}

.three-step-oppurtunity__button .btn-style1 img {
    width: 20px;
    height: 20px;
    object-fit: contain;
    vertical-align: middle;
    margin: 0 5px 0 0;
}

.three-step-oppurtunity__button {
    align-content: end;
}

#list-of-oppurtunities {
    background-color: #FFFBE6;
    padding: 80px 0;
}

.list-of-oppurtunities__cont-desc {
    text-align: center;
    margin: 40px 0;
}

.list-of-oppurtunities__subcont {
    margin: 50px 0;
}

.list-of-oppurtunities__subcont-item {
    border: 1px solid #E39937;
    border-width: 1px 0;
	padding: 15px;
}

.list-of-oppurtunities__subcont-item:first-child {
    border-width: 1px 0 0 0;
}

.list-of-oppurtunities__item-button {
    align-content: center;
    margin: 0 0 0 auto;
}

.list-of-oppurtunities__item-title {
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    color: #e39937;
}

.list-of-oppurtunities__item-date {
    margin: 0;
    font-size: 14px;
}

.list-of-oppurtunities__item-desc {
    margin: 0;
}

.list-of-oppurtunities__subcont-item:nth-child(2n) {
    border-width: 1px 0 0;
}

#single-acquisition-search {
    padding: 80px 0;
}

.single-acquisition-search__title {
    font-size: 24px;
    font-weight: 700;
    line-height: 36px;
    margin: 40px 0 0;
    text-align: left;
}

.single-acquisition-search__date {
    margin: 0 0 30px;
    font-size: 14px;
}

.single-acquisition-search__table {
    width: 100%;
    border-collapse: collapse;
}

.single-acquisition-search__table tr td {
    padding: 15px;
    border: 1px solid #E6E6E6;
    border-width: 1px 0;
}

.single-acquisition-search__table tr:nth-child(2n) td {
    background-color: #FFFBE6;
}

.single-acquisition-search__table tr td:first-child {
    font-weight: 700;
    color: #564B51;
}

.single-acquisition-search__button {
    margin: 60px auto;
    text-align: center;
}

#inquiry.single-acquisition-search__contact-form {
    padding: 0 0 80px;
}

.single-page .inquiry-form__contact-col:first-child {
    margin: 0;
}

.side-button {
    position: fixed;
    top: 150px;
    z-index: 2;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    right: 0;
    background-color: #E39937;
    padding: 34px 15px;
    letter-spacing: 2pt;
    border-radius: 12px 0 0 12px;
	min-height: 150px;
}

.side-button a {
    text-decoration: none;
    color: #fff;
    font-weight: 900;
}

.side-button img {
    width: 25px;
    height: 25px;
    margin: 0 0 10px;
}

.ii-pgnavi__btn.ii-pgnavi__current {
	background: #564B51;
	color: #FFF;
	cursor: revert;
}

.ii-pgnavi__btn {
	background-color: #F3F4F6;
	padding: 10px 14.79px;
	color: #564B51;
	font-weight: 500;
	margin: 0 5px;
	cursor: pointer;
	font-size: 16px;
	border: none;
	border-radius: 4px;
}

.ii-pgnavi__btn i {
	background-color: #F58A00;
	color: #fff;
	margin: 0 0 0 8px;
}

.ii-pgnavi__btn.next {
	background-color: #F58A00;
	padding: 5px 12.79px;
	color: #fff;
	font-size: 18px;
	border: 1px solid #F58A00;
	border-radius: 4px;
	
}

.ii-pgnavi__btn.previous {
	background-color: #F58A00;
	padding: 5px 12.79px;
	color: #fff;
	font-size: 18px;
	border: none;
	border-radius: 4px;
}

.sect-news__pagenavi{
	text-align: center;
	margin: 50px auto 0;
}

.sect-news__pagenavi .btn-style-1 {
	text-decoration: unset;
	display: inline-block;
	margin: 0 10px;
	width: 150px;
	position: relative;
}

.sect-news__pagenavi .btn-style-1 {
	text-decoration: unset;
	display: inline-block;
	margin: 0 10px;
	width: 150px;
	position: relative;
	background: linear-gradient(90deg, #3F8837 0%, #8FDF86 100%);
}

.previous i.fa.fa-chevron-left {
    margin: 0 8px 0 0;
}

.column__cont-subitem {
    width: calc(100% / 2 - 30px);
    margin: 0 30px 0 0;
}

.column__cont-item {
    flex-wrap: wrap;
}

#column {
    padding: 80px 0;
    background-color: #FFE6D88F;
}

#blog {
    padding: 80px 0;
}

img.blog-image {
    max-width: 380px;
    width: 100%;
    height: 246px;
    min-height: 230px;
    object-fit: cover;
}

.blog-cont {
    margin: 0 0 50px;
/* 	justify-content: center; */
}

.blog-item a {
    text-decoration: none;
}

.top-columns__content {
    color: #000;
	display: block;
	margin: 10px 0 0;
}

.blog-title {
    display: flex;
    color: #000;
    font-weight: 700;
	width: calc(100% - 30px);
	margin: 5px 0 0;
	justify-content: space-between;
}

.top-columns__subtitle {
    margin: 0 10px;
    font-weight: 700;
	font-size: 16px;
}

.blog-title img {
    width: 24px;
    height: 24px;
    object-fit: contain;
}

.blog-date {
    margin: 0 18px 0 0;
	font-size: 16px;
}

.am-col4.blog-item {
    width: calc(100% / 12 * 4 - 30px);
    margin: 0 30px 30px 0;
}

.am-col4.blog-item:last-child {
    margin: 0;
}

.column__container {
    max-width: 1200px;
    margin: 50px auto;
}

.blog-category-list li {
    list-style: none;
    margin-bottom: 6px;
}
.blog-category-list a {
    text-decoration: none;
    color: #333;
}
.blog-category-list a:hover {
    color: #FF613E; 
}

.blog-item {
    margin: 0 30px 30px 0;
    width: calc(100% / 12 * 6 - 70px);
	padding: 15px;
	border: 1px solid #E39937;
    box-shadow: 5px 5px #eee;
}

.column__subtitle {
    display: flex;
}

.column__subtitle {
    align-self: center;
    justify-content: flex-start;
    display: inline-block;
    padding: 0 0 10px;
    position: relative;
    display: flex;
    align-items: center;
}

.column__subtitle img {
	width: 24px;
    height: 21px;
    margin: 0 5px 0 0;
    object-fit: contain;
}

.blog-category-list li {
    list-style: none;
    border-bottom: 1px solid #B6B6B6;
    margin: 0 0 10px;
    padding: 0 0 10px 0;
}

ul.blog-category-list {
    padding: 0;
}

.column__categories {
    margin: 0 0 40px;
}

.column__recommended-articles {
    margin: 0 0 40px;
}

.column__subtitle:after {
    content: "";
    position: absolute;
    width: 80px;
    height: 3px;
    bottom: 0;
    left: 0;
    background-color: #E39937;
}

.column__sidebar {
    border: 1px solid #FF613E;
    padding: 20px;
}

.blog-side__item {
    display: flex;
	align-items: center;
}

.blog-side__item-pix {
    width: calc(40% - 10px);
    margin: 0 10px 0 0;
}

.blog-side__item-desc {
    width: 60%;
}

.blog-item__pix {
	width: 100%;
}

.blog-date img {
    vertical-align: middle;
    color: #000;
    margin: 5px 5px 0 0;
}

.blog-title {
    justify-content: flex-start;
    color: #000;
}

.blog-category img {
    vertical-align: middle;
	margin: 0 0 5px;
}

.blog-category {
    color: #000;
}

.blog-item a {
    color: #564B51;
}

#column-main {
    padding: 80px 0;
}

.blog__read-more img {
    vertical-align: middle;
    margin: 0 0 0 5px;
}

.blog__read-more {
    margin: 10px 0 20px;
}

.column__subcont {
    margin: 0 30px 0 0;
	width: calc(100% - 374px);
}

.title5 img {
    width: 24px;
    height: 21px;
    object-fit: contain;
}

.category-cont {
    margin: 0;
}

.single-class-category {
    border: 1px solid #E39937;
    padding: 15px;
}

.title5 {
    margin: 0 0 20px;
}

.category-list a {
    color: #564B51;
    text-decoration: none;
    border-bottom: 1px solid #B5AD84;
    width: 100%;
    display: block;
    margin: 0 0 10px 0;
    padding: 0 0 5px;
}

.title5 img {
    margin: 0 5px 0 0;
}

.recommended-post {
    display: flex;
	border-bottom: 1px solid #B5AD84;
    padding: 20px 0 0;
    margin: 0 0 20px;
}

.recommended-post__thumb img {
    width: 151px;
    object-fit: cover;
}

.recommended-post__content {
    width: calc(100% - 151px);
    margin: 0 0 0 10px;
}

.recommended-post a {
    text-decoration: none;
    color: #564B51;
}

.sect-blog__sidebar {
    max-width: 350px;
    justify-content: end;
}

.popular-posts a {
	color: #564B51;
	text-decoration: none;
}

a.popular-post {
    display: flex;
    border-bottom: 1px solid #B5AD84;
    padding: 20px 0;
}

.popular-posts img {
    width: 151px;
}

.popular-post__thumb img {
    width: 151px;
}

.popular-post__content {
	width: calc(100% - 151px);
	margin: 0 0 0 10px;
}

.title5::after {
    content: "";
    border-bottom: 3px solid #E39937;
    width: 87px;
    position: absolute;
    top: 50%;
    padding: 10px;
    left: 0;
}

.title5-cont {
    position: relative;
}

.title5-cont:first-child {
    margin: 0 0 20px 0;
}

.category-cont.first {
    margin: 20px 0 40px;
}

.category-cont.second {
    margin: 20px 0 40px;
}

.category-cont.last {
    margin: 40px 0 0;
}

.title1 {
    border-bottom: 3px solid #E39937;
    display: block;
	font-size: 36px;
    line-height: 54px;
}

.single-item {
	margin: 0 0 30px;
}

.sect-blog__item-cont {
    margin: 0 40px 0 0;
}

.table-of-content {
    border: 1px solid #E39937;
    margin: 20px 0;
	padding: 20px;
}

.table-of-content ul {
    list-style: decimal;
	padding: 0 0 0 20px;
}

.single-item {
	margin-bottom: 30px;
}

.single-item .title1 {
    font-size: 32px;
}

.table-of-content__subtitle {
    text-align: center;
    display: block;
    font-weight: 700;
}

.sect-blog__post a {
	text-decoration: unset;
	color: #000;
}

.recommended-articles {
    border: 3px solid #e39937;
    padding: 40px 20px;
	margin: 60px 0 30px;
	position: relative;
}

.recommended-articles__subtitle {
    position: absolute;
    left: 30px;
    top: 0;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    background: #FFF;
    padding: 0 10px;
}

.recommended-articles__subtitle > span {
	margin: 0 0 0 10px;
	display: block;
	font-weight: 700;
    font-size: 20px;
    color: #1E73BE;
}

.blue-dot {
    width: 16px;
    height: 16px;
    background-color: #e39937;
    display: inline-block;
    border-radius: 50%;
    margin: 0 10px 0 0;
}

.post-nav {
	display: flex;
	align-items: stretch;
	padding: 30px 0;
	max-width: 760px;
    margin: 0 auto;
}

.post-nav__item {
	flex: 1;
	text-decoration: none;
	color: #000;
}

.post-nav__label {
	font-size: 14px;
	color: #555;
	display: inline-flex;
	align-items: center;
	margin-bottom: 10px;
}

.post-nav__content {
	display: flex;
	align-items: center;
	gap: 15px;
}

.post-nav__thumb img {
	width: 150px;
    height: 100px;
    object-fit: cover;
	border: 1px solid #B6B6B6;
}

.post-nav__title {
	font-size: 16px;
	line-height: 1.4;
	margin: 0;
	width: calc(100% - 150px);
	text-align: left;
}

/* divider */
.post-nav__divider {
	width: 1px;
	background: #B6B6B6;
	margin: 0 30px;
}

/* left */
.post-nav__item.prev {
	text-align: left;
}

.post-nav__item.prev .post-nav__label::before {
	content: "‹";
	margin-right: 6px;
}

/* right */
.post-nav__item.next {
	text-align: right;
}

.post-nav__item.next .post-nav__label {
	justify-content: flex-end;
}

.post-nav__item.next .post-nav__label::after {
	content: "›";
	margin-left: 6px;
}

.post-nav__item.next .post-nav__content {
	flex-direction: row-reverse;
}

.group-examination-guide__item p {
    margin: 0;
}

.recommended-articles__subtitle img {
    width: 74px;
    height: 74px;
	object-fit: contain;
}

.ii-pgnavi a {
    text-decoration: none;
}

#thanks {
    padding: 80px 0;
}

.thanks__cont-content {
    text-align: center;
	margin: 0 auto;
}

span.wpcf7-list-item-label {
    display: none;
}

.pc-only {
	display: block;
}

.sp-only {
	display: none;
}

#pricing-fee-structure a.btn-style1:hover {
    background: #fff;
    color: #FF741F;
}

.job-info table {
    border-collapse: collapse;
}

table.job-info table tr td {
    border: 1px solid #E6E6E6;
    padding: 15px;
}

table.job-info tr td {
    border: 1px solid #E6E6E6;
    padding: 14px;
    border-width: 1px 0;
}

table.job-info {
    border-collapse: collapse;
    width: 100%;
}

table.job-info tr:nth-child(even) td {
    background-color: #FFFBE6;
}

table.job-info tr td:first-child {
    font-weight: 900;
}

.reliable-partner__item:nth-child(odd) .reliable-partner__item-image {
    order: 2;
}

#faq.business-transfer-pg a.btn-style1:hover {
    background-color: #fff;
}

img.lower-banner__image-img.single-acquisition-search {
    height: 600px;
    object-fit: cover;
    width: 100%;
}

img.lower-banner__image-img.column-banner {
    height: 600px;
    object-fit: cover;
    width: 100%;
}

.table-of-content ul {
    list-style: none;
    padding: 0;
}

.sect-news__pagenavi a {
    text-decoration: none;
}